/* Your styles here... */
body {
    margin: 0;
    text-align: center;
    font-size: 20px;
    font-family: Helvetica;
    line-height: 1.4em;
}

main{
    margin-top: 30vh;
    margin-bottom: 40vh;
    overflow-x: hidden;
}

img{
    max-height: 50vh;
    max-width: 60vw;
    margin: auto;
    display: block;
}

.title {
    /* border-bottom: 1px solid black; */
    padding: 20px;
    cursor: pointer;
}

.title:hover {
    /* border: 3px solid black; */
    font-weight: bold;
}

.no-title {
    /* border-bottom: 1px solid black; */
    padding: 20px;
}

.content {
    padding: 20px;
    display: none;
    font-family: Courier, sans-serif;
    font-size: .8em;
    line-height: 1.4em;
    /* border-bottom: 1px solid black; */
    /* text-align: left; */
}

.content p{
    padding-top: 2em;
    text-align: justify;
}

.section-wrapper{
    /* border: 1px solid black; */
    margin: auto;
    width: 60vw;
}


/* checker */
.checker-container{
    display: grid;
    grid-template-rows: 50px 50px 50px 50px 50px ;
    grid-template-columns: 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px 50px;
    margin: auto;
    justify-content: center;
    overflow: hidden;
    max-width: 550px;
}

.checker-box{
    height: 50px;
    width: 50px;
    display: block;
}

.checker-grey-box{
    background-color: lightgrey;
}

.checker-grey-box:hover{
    background-color: white;
}

.checker-white-box{
    background-color: white;
}

.checker-white-box:hover{
    background-color: lightgray;
}

.checker-checker-box img{
   overflow: hidden
}

.image-text{
    font-size: .3em;
    line-height: 1.4em;
    text-align: justify;
}

/* over layer */
.over-layer{
    position: fixed;
    margin: auto;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 49.8%;
    mix-blend-mode: multiply;
    background-image: url("../images/png-background.png")
}

.plus{
    padding: 20px;
    cursor: pointer;
}

.plus:hover{
    font-weight: bold;
}

.info-layer{
    text-align: left;
    padding: 10px;
    color: darkgrey;
    font-size: .8em;
    line-height: 1.4em;
}

.info-content{
    text-align: left;
    max-width: 50%;
    font-size: .6em;
    line-height: 1.4em;
    color: darkgrey;
    padding: 10px;
    font-family: courier;
}

.info-content:hover{
    color: black;
}
